ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
	margin:0;
	padding:0;
}
ul{
	list-style:none;
}
fieldset{
	border:0;
}
a,a:link,a:visited,a:hover{
	color:#00f;
	text-decoration:none;
}
a:focus,a:hover{
	text-decoration:underline;
}
a img{
	border:0;
}
.clear{
	clear:both;
}
body{
	position:relative;
	background:#fff url(../images/body_bg.jpg) repeat-x;
	color:#000;
	font:62.5% Arial,sans-serif;
}

#header{
	width: 913px;
	height: 75px;
	padding: 28px 43px 0px 42px;
}

#logo{
	display: block;
	width: 461px;
	height: 58px;
	float: left;
	background: url(../images/logo.jpg) no-repeat;
	text-indent: -99999px;
}

#recuirtment_head{
	display: block;
	width: 191px;
	height: 11px;
	float: right;
	margin: 30px 0px 0px 0px;
	background: url(../images/recruitment.gif) no-repeat;
	text-indent: -99999px;
}


#navigation{
	width: 956px;
	height: 42px;
	padding:7px 0px 0px 42px;
}

#navigation ul li{
	display: inline-block;
	height: 42px;
	float: left;
	padding: 0px 0px 0px 5px;
	background: url(../images/nav_libg.jpg) no-repeat;
}

#navigation ul li.no_bg{
	padding: 0px;
	background: none;
}

#navigation ul li a{
	display: inline-block;
	height: 42px;
	margin: 0px 4px 0px 0px;
	padding: 0px 30px 0px 0px;
}

#navigation ul li a span{
	display: inline-block;
	height: 33px;
	color: #fff;
	font-size: 12px;
	padding: 9px 0px 0px 30px;
}

#navigation ul li a:hover{
	text-decoration: none;
	background: url(../images/rightdoor.jpg) right top no-repeat;
}

#navigation ul li a:hover span{
	text-decoration: none;
	cursor: pointer;
	background: url(../images/left_door.jpg) left top no-repeat;
}

#navigation ul li a.active{
	text-decoration: none;
	background: url(../images/rightdoor.jpg) right top no-repeat;
}

#navigation ul li a.active span{
	text-decoration: none;
	background: url(../images/left_door.jpg) left top no-repeat;
}

#content{
	width: 954px;
	float: left;
	padding: 28px 0px 0px 44px;
	background: url(../images/content_bg.gif) no-repeat;
}

#left_column{
	width: 606px;
	float: left;
	margin: 0px 17px 0px 0px;
}

#text{
	width: 578px;
	padding: 18px 0px 0px 21px;
	font-size: 12px !important;
	line-height:160%;
}

#text p{
	font-size: 12px !important;
	margin: 0px 0px 17px 0px;
}

#text p strong{
	
}

#text a{
	font-weight: bold;
	color: #e13a10;
}

#right_column{
	width: 289px;
	float: left;
}

#right_navigation{
	width: 267px;
	height: 246px;
	padding: 34px 0px 0px 22px;
	margin: 0px 0px 19px 0px;
	background: url(../images/right_nav.gif) no-repeat;
}

#right_navigation img{
	margin: 0px 0px 10px 0px;
}

.right_header{
	width: 289px;
	height: 46px;
	margin: 0px 0px 8px 0px;
	background: url(../images/right_header_bg.jpg) repeat-x;
}

#achieve{
	width: 186px;
	height: 17px;
	float: left;
	background: url(../images/achieve_career.gif) no-repeat;
	text-indent: -999999px;
	margin: 16px 0px 0px 16px;
}

#right_column ul{
	width: 256px;
	padding: 13px 0px 0px 32px;
	border-bottom: 14px solid #F9590B;
}

#right_column ul li{
	font-size: 12px;
	color: #1E80AF;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 22px;
	background: url(../images/orange_li.gif) no-repeat;
}
#right_column a{
	color: #1E80AF;
}

#newsletter_container{
	width: 835px;
	height: 185px;
	margin: 44px 0px 0px 0px;
	padding: 26px 64px 0px 41px;
	background: url(../images/newsletter.jpg) no-repeat;
}

#newsletter_container p{
	color: #2a6b9e;
	font-size: 12px;
	margin: 0px 0px 24px 0px;
}

p#signature{
	color: #192253;
}

#newsletter{
	width: 232px;
	height: 140px;
	float: right;
	padding: 0px 0px 0px 93px;
}

h1{
color:#192253;
font-weight: 700;
font-size:13px;
font-family: Arial,sans-serif;
margin-top: 5px;
}

#newsletter h2{
	font-size: 18px;
	font-weight: normal;
	color: #1f3c61;
	margin: 0px 0px 11px 0px;
}

#newsletter span{
	font-size: 12px;
}

#newsletter input{
	width: 179px;
	height: 22px;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	border-bottom: none;
	border-top: none;
	margin: 7px 0px 0px 0px;
	background: url(../images/inputbg.gif) repeat-x;
}

input#submit{
	width: 90px;
	height: 34px;
	border: none;
	border: none;
	background: url(../images/submit.gif) no-repeat;
}

#footer{
	height: 105px;
	clear: both;
	margin: 36px 0px 0px 0px;
	background: url(../images/footerbg.jpg) repeat-x bottom;
}

#footer_content{
	width: 968px;
	margin: 0 auto;
	height: 105px;
	padding: 0px 0px 0px 30px;
	text-align:center;
}

p.footer_links{
	color: #192253;
	font-size: 12px;
	padding: 0px 0px 40px 0px;
}

.footer_links strong{
	color: #e13a10;
	padding: 0px 0px 0px 14px;
}

p.footer_links a{
	color: #192253;
}

p.white{
	color: #fff;
	font-size: 12px;
	padding: 0px 0px 40px 14px;
}






.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
#wrapper{
	width: 998px;
	margin:0 auto;
}

.button1{
background-image: url(../images/surecandidate_button.jpg);
width: 247px;
height: 31px;
padding: 11px 0px 0px 20px;}

.button1 a{
font-weight: 700;
text-decoration:none}

#testauthor{
color: #30489d;
font-weight:700;
}